@import url(https://fonts.googleapis.com/css?family=Lato:300,400);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400);


.logo-background{
    background-color: steelblue;
}
.backgroundimage{
    background-image: url(../img/cardboard.jpg);
}
.negtextcolor{
    color: white;
}
.menu-background{
    background-color: steelblue;
}
.marginBottom40{
    margin-bottom: 40px;
}
.marginTop10{
    margin-top: 10px;
}
.marginTop20{
    margin-top: 20px;
}
.marginTop30{
    margin-top: 30px;
}
.marginTop-10{
    margin-top: -10px;
}
.marginTop-20{
    margin-top: -20px;
}
.marginTop-25{
    margin-top: -25px;
}
.marginTop-40{
    margin-top: -40px;
}
.noGapBelowMenu{
    margin-top: -40px;
}
.contactPageAlignMenu{
    margin-left: 0px;
    margin-right: 0px;
}
.aboutPageAlignMenu{
    margin-left: 0px;
    margin-right: 0px;
}
.marginLeft-30{
    margin-left: -30px;
}
.marginsNraDiv{
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
}
.contactPageEmail{
    text-align: center;
    padding-top: 20px;
}
.paddingTop20{
    padding-top: 20px;
}
.paddingBottom10{
    padding-bottom: 10px;
}
/* .homebackground{
    background-image: url('../img/background1.jpg');
} */
.event1Background{
    background-color: oldlace;
}
.event2Background{
    background-color: whitesmoke;
}
.whiteBackground{
    background-color: white;
}
.bgPink{
    background-color: pink;
}
.bgDebug{
    background-color: skyblue;
}
.bgDebug2{
    background-color: lightsalmon;
}
.bgGrey{
    background-color: lightslategray;
}
.bgDataEntry{
    background-color: lightgrey;
}
.bgCCinfo{
    background-color: #E7E7B2;
}
.bgLightBlue{
    background-color: aliceblue;
}
.rowwider{
    padding: 0px;
}
.contactPage{
    margin-top: -40px;
}
.bottomOfScreen{
    margin-top: -60px;

}
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    background-color: black;
    border-color: black;
    color: black;
}
.shootText{
    color:blue;
    /* color:steelblue; */
    font-weight: 500;
}
.shootText2{
    color:crimson;
    /* color:steelblue; */
    font-weight: 500;
}
.shootTextBlack{
    color: black;
    font-weight: 500;
}
.inputRequired{
    border: 2px solid red;
    font-size: 20px;
    padding: 5px;
}
.inputNotRequired{
    border: 2px solid black;
    font-size: 20px;
    padding: 5px;
}

.buttonOTD1 {
    width: 75px;
    height: 30px;
    color: black;
    font-weight: bold;
    background-color: lightgray;
}

.buttonOTD2 {
    width: 125px;
    height: 40px;
    color: black;
    font-weight: bold;
    background-color: lightgray;
    padding: 10px;
}
